man.font.table.title
Prev | Fonts | Next

## man.font.table.title

man.font.table.title — Specifies font for table headings

## Synopsis

      <xsl:param name="man.font.table.title">B</xsl:param>

## Description

The `man.font.table.title` parameter specifies the font for `table` titles. It should be a valid roff font, such as `B` or `I`.

Prev | Up | Next
man.font.table.headings | Home | SYNOPSIS section